<html>
    <body>
        {% for post in posts %}
            <p><b>{{ post.title }}</b></p>
            <p>{{ post.body }}</p>
            <ul>
                {% for tag in post.tags.all %}
                    <li>{{ tag.title }}</li>
                {% endfor %}
            </ul>
            <p><span>Карма: </span>{{ post.rating }}</p>
            <hr/>
        {% endfor %}
         <a href="{% url 'pikabu:create_post' %}">Запилить пост</a>
    </body>
</html>